<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VGXMoFS6EeuNVb_Yr8goDA" id="_VGWlkVS6EeuNVb_Yr8goDA" label="International_phone_number" purpose="0033611607946 |||+213 48557627|||050/123456" description="Matches most  international formated phonenumber." version="0.1" statusCode="Draft" item="_VGXMolS6EeuNVb_Yr8goDA" displayName="International phone number">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VGYawFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VGYawVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VGYawlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.156+0100"/>
    <additionalProperties xmi:id="_VGYaw1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VGYaxFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VGYaxVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.156+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VGXMoVS6EeuNVb_Yr8goDA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VGXMolS6EeuNVb_Yr8goDA" property="_VGXMoFS6EeuNVb_Yr8goDA" state="_VGXMoVS6EeuNVb_Yr8goDA" filename="International_phone_number_0.1.pattern">
    <pattern href="International_phone_number_0.1.pattern#_Is95MIydEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
